General
cancel
Showing results for 
Search instead for 
Did you mean: 

My Error! Need patches for HP-UX 11 running Oracle 8.1.6

SOLVED
Go to solution
CHRIS ANORUO
Honored Contributor

My Error! Need patches for HP-UX 11 running Oracle 8.1.6

My previous post was an error.

Hello All,

I am looking for the information on patches for oracle
server 8.1.6 on HP_UX 11.


Cheeers
When We Seek To Discover The Best In Others, We Somehow Bring Out The Best In Ourselves.
1 REPLY
boley janowski
Trusted Contributor
Solution

Re: My Error! Need patches for HP-UX 11 running Oracle 8.1.6

Chris,

I posted this in the other one, I dont know if you get notified any more after a ticket is labeled solved so I thought I would post it here to. I this is the version you have let me know and I will leave it alone, just trying to help if I can.


Chris,

They are the most recient that oracle has available. However it seems they are changing the way to find the patches. Hopefully if you try to follow the instructions below you will find what you need. If you need some clairification let me know!


login to metalink

select "patches"

go to the top section labeled
"NEW! click here for all product patches"

under "product family" -> put "oracle server"

under product -> put "any product" | "rdbms server"

under release -> put "8.1.6.3" (this is the latest)

select a platform:
-> 32bit select HP-UX 11.0/32 bit
-> 64bit select HP9000 series HPUX64bit

then "submit"

scroll down and look for oracle server patch set

8.1.6.3.1 for 32bit
8.1.6.3.0 for 64bit

I hope this helps!!